» Ubuntu » パッケージ

Error

two or more packages specified (installation-guide-sparc lucid-updates)